@media (min-width: 992px) {
  .sp {
    display: none; } }

@media (max-width: 991px) {
  .pc {
    display: none; } }

.c1 {
  color: #D80039; }

.c2 {
  color: linear-gradient(0.25turn, #d80039 0%, #ac002e 100%); }

.c3 {
  color: #F7E3E8; }

.c4 {
  color: #007FFF; }

.c5 {
  color: #E1EDFA; }

.c6 {
  color: #9A9A9A; }

.c7 {
  color: #F2F2F2; }

.bs1 {
  -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2); }

.ts1 {
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1); }

*[class*="ov"] {
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s; }

.ov50:hover {
  opacity: 0.25;
  filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=25); }

.ov50:hover {
  opacity: 0.50;
  filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=50); }

.ov75:hover {
  opacity: 0.75;
  filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=75); }

.oi25:hover img {
  opacity: 0.25;
  filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=25); }

.oi50:hover img {
  opacity: 0.50;
  filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=50); }

.oi75:hover img {
  opacity: 0.75;
  filter: progid:DXImageTransform.Microsoft.Alpha(Enabled=1,Style=0,Opacity=75); }

.oi {
  display: block; }

.oi img {
  background-color: transparent; }

.oi:hover {
  background-color: transparent; }

.oi:hover img {
  visibility: hidden; }

.f_bold {
  font-weight: bold; }

.link_1 {
  padding-left: 15px;
  background: url(../image/icon/icon_link.gif) no-repeat left center; }

#base .pos_al {
  text-align: left; }

#base .pos_ac {
  text-align: center; }

#base .pos_ar {
  text-align: right; }
  @media (max-width: 991px) {
    #base .pos_ar {
      text-align: center; } }

#base .pos_vt {
  vertical-align: top; }

#base .pos_vm {
  vertical-align: middle; }

#base .pos_vb {
  vertical-align: bottom; }

#base .fl_left {
  float: left; }

#base .fl_right {
  float: right; }

#base .fl_left .fl_image {
  margin: 0 15px 5px 0; }

#base .fl_right .fl_image {
  margin: 0 0 5px 15px; }

* html .fl_left,
* html .fl_right {
  display: inline; }

.list_pager {
  margin-top: 50px; }
  .list_pager ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    .list_pager ul li {
      margin: 0 5px; }
      .list_pager ul li strong,
      .list_pager ul li a {
        display: block;
        padding: 2px 7px 4px;
        border: 1px rgba(0, 0, 0, 0) solid;
        text-decoration: none;
        color: #222;
        text-align: center; }
        .list_pager ul li strong:hover,
        .list_pager ul li a:hover {
          background: #D80039;
          color: #FFF;
          border: 1px solid #D80039; }
      .list_pager ul li.-arrow a {
        min-width: 2em;
        border: 1px #D80039 solid;
        color: #D80039; }
        .list_pager ul li.-arrow a:hover {
          color: #FFF; }
      .list_pager ul li strong {
        min-width: 2em;
        background: #D80039;
        border: 1px #D80039 solid;
        color: #FFF; }
